<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <?php 
  $logos = $this->my_model->select_data('*' , 'logo_settings','','','');
  if(!empty($logos)){
      $logo_img = $logos[0]['logoImage'];
      $urlimg = base_url()."assets/uploads/".$logo_img;
      $logo_title = $logos[0]['logoTitle'];
      if(!empty($title)){
        echo "<title>$logo_title | $title</title>";  
      }else{
      echo "<title>$logo_title | Log in</title>";
      }
      echo "<link rel='icon' href='$urlimg' type='image/gif' >";
  }else{
      echo "<title>Home Delivery | Log in</title>";
      echo '<link rel="icon" href="<?php echo base_url(); ?>assets/images/logo.png" type="image/gif" >';
  }
  
  // change login screen
  if($logos[0]['loginImg']){
	  $login_img_bg = base_url('assets/uploads/').$logos[0]['loginImg'];
  }else{
	  $login_img_bg = base_url()."images/login_register_bg.jpg";
  }
  
  ?>
  
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  			
  <!-- Bootstrap 4.0 -->
  <link rel="stylesheet" href="<?php echo base_url(); ?>assets/css/bootstrap.min.css">
  <!-- Font Awesome 4.7.0 -->
  <link rel="stylesheet" href="<?php echo base_url(); ?>assets/css/font-awesome.min.css">
  <!-- toastr 2.1.3 -->
  <link rel="stylesheet" href="<?php echo base_url(); ?>assets/css/toastr.css">
  <!-- Ionicons 2.0-->
  <link rel="stylesheet" href="<?php echo base_url(); ?>assets/css/ionicons.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="<?php echo base_url(); ?>assets/css/styles.css">
  <!-- iCheck -->
  <link rel="stylesheet" href="<?php echo base_url(); ?>assets/css/plugins/iCheck/square/blue.css">
  <!-- Google Fonts -->
  <link rel="stylesheet" href="<?php echo base_url(); ?>assets/css/fonts.css">
  <script> var base_url = "<?php echo base_url(); ?>"; </script>
  <input type="hidden" value="<?php echo base_url();?>" id="base_url">
  
</head>
<body class="hold-transition login-page">
<!-- Preloader Box -->
<div class="preloader">
	<div class="status">
		<img src="<?php echo base_url(); ?>/assets/images/pre_loader.gif" alt="loader">
	</div>
</div>